Loading...
Searching...
No Matches
bulkrpc::BulkRequest::Request Struct Reference

JSON-RPC Request. More...

`import "BulkRequest.idl";`

## Public Attributes

string | rid
| JSON resource ID (URI path)
JsonObject | json
| Request in JSON-RPC format.

## Detailed Description

JSON-RPC Request.

Definition at line 28 of file BulkRequest.idl.

## Member Data Documentation

## json

JsonObject bulkrpc::BulkRequest::Request::json

Request in JSON-RPC format.

Definition at line 30 of file BulkRequest.idl.

## rid

string bulkrpc::BulkRequest::Request::rid

JSON resource ID (URI path)

Definition at line 29 of file BulkRequest.idl.

The documentation for this struct was generated from the following file:

- BulkRequest.idl